RubyGems Navigation menu

rails_blogger_engine 1.0.0

A simple rails blogging engine

版本列表:

  1. 1.0.0 - March 29, 2015 (40.0 KB)
  2. 0.0.2 - March 26, 2015 (20.0 KB)
  3. 0.0.1 - March 25, 2015 (20.0 KB)

Runtime 依赖关系 (1):

  • rails >= 4.2.1, ~> 4.2
  • Development 依赖关系 (1):

    所有者:

    作者:

    • Eric Kuhn

    SHA 256 checksum:

    c16f57c2c53ac52cc64d5abcf5f229c8a5057c814347dc903c147ef0deb63c34

    下载总次数 5,955

    这个版本 2,500

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: